@charset "UTF-8";
.h3_black {
		background: url(../../plan/kanazawa/img/h3_bg.png) 0 0 no-repeat;
		background-color: #000;
		color:  #fff;
		padding: 10px;
		padding-left: 36px;
		text-align: left;
		min-height: 0px;
		position: relative;
		flex-wrap: nowrap;
		font-size: 1.5rem;
		margin-bottom: 10px;
}

.border01{
	border-bottom: 2px solid #B25900;
	}



        
		  
 @media screen and (max-width: 740px) {
     }

@media screen and (max-width: 740px) {
				}
@media screen and (max-width: 639px){

}